Praiskup's Projects

praiskup/textern

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora 28 : x86_64
  • Fedora 29 : x86_64
  • Fedora rawhide : i386, x86_64

praiskup/rpm-python-inotify_simple

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Epel for CentOS 7 : x86_64
  • Fedora 27 : x86_64
  • Fedora 28 : x86_64
  • Fedora rawhide : x86_64

praiskup/libpq-postgresql-10

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora rawhide : i386, x86_64

praiskup/libpq

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora 29 : i386, x86_64
  • Fedora rawhide : i386, x86_64

praiskup/copr-fork

copr repository with up-to-date Copr packages
  • Epel for CentOS 6 : i386, x86_64
  • Epel for CentOS 7 : ppc64le, x86_64
  • Fedora 27 : i386, ppc64le, x86_64
  • Fedora 28 : i386, ppc64le, x86_64
  • Fedora rawhide : i386, ppc64le, x86_64

praiskup/postgresql-setup-random-test-port

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora rawhide : i386, x86_64

praiskup/libconfig-1.7.2

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora rawhide : i386, x86_64

praiskup/new-java-comment-preprocessor

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Fedora rawhide : x86_64

praiskup/copr-rpmbuild

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Epel for CentOS 7 : x86_64
  • Fedora 27 : x86_64
  • Fedora 28 : x86_64
  • Fedora rawhide : x86_64

praiskup/airnef

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Epel for CentOS 7 : x86_64
  • Fedora 27 : x86_64
  • Fedora 28 : x86_64
  • Fedora rawhide : x86_64